liuyg
2021-07-02 25ce610f6ecca7325e7a743dc032c4a76559c63d
widgets/null/css/style.css
@@ -15,12 +15,28 @@
}
.jimu-widget-null .closeOUR {
  /* position: relative;
  left: 3px;
  font-size: 18px; */
  position: absolute;
  right: 5px;
  top: 5px;
  font-size: 18px;
  cursor: pointer;
}
.jimu-widget-null .closeOUR:hover {
  color: red;
}
}
/* .jimu-widget-null .but {
  line-height: 30px;
  width: 80px;
  height: 30px;
  font-size: 14px;
  border-radius: 5px;
  box-shadow: 2px 2px 15px -5px #378ef1;
   border: 1px solid transparent;
  background-color: #fff;
}
.jimu-widget-null .but:hover {
  box-shadow: 2px 2px 25px -5px #1679eb;
} */